How to install libpantomime1.2 on Debian 9 (Stretch)